Subject: Rusch: Heart Readers (spoilers)

From: [email-masked] (Dani Zweig)
Date: Mon, 1 Nov 1993 20:50:51 GMT

Kristine Kathryn Rusch's "Heart Readers" is bad enough that it makes
"The White Mists of Power" look good.  I should have been warned by
the speed with which it moved from the new-book rack to the used-book 
rack.  Near the beginning, the protagonist is raped.  Near the end
she gets the rapist under her knife and doesn't let the opportunity
go to waste.  That's about it, except for a couple of hundred pages
of ballast, mostly surrounding an uninteresting intrigue.  Avoid.

-----
Dani Zweig
[email-masked]

   'T is with our judgements as our watches, none
   Go alike, yet each believes his own
		--Alexander Pope